9.8
CVSSv3

CVE-2022-34951

Published: 02/08/2022 Updated: 05/08/2022
CVSS v3 Base Score: 9.8 | Impact Score: 5.9 | Exploitability Score: 3.9

Vulnerability Summary

Pharmacy Management System v1.0 exists to contain a SQL injection vulnerability via the startDate parameter at getsalereport.php.

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.

Vulnerability Trend

Vulnerable Product Search on Vulmon Subscribe to Product

phptpoint pharmacy management system 1.0